Opened 9 years ago

Closed 6 years ago

#1918 closed Bug/Something is broken (fixed)

"Greylisted" Error

Reported by: https://id.mayfirst.org/sakhi Owned by: https://id.mayfirst.org/jamie
Priority: Medium Component: Tech
Keywords: email greylist Cc:
Sensitive: no

Description

Dear Tech Support:

When one of our staff members (whose e-mail address is volunteer@…) who is an administrator of the e-list sakhivolunteers@… sends an e-mail to the listserve, keeps getting a "greylisted" error message. Can you let me know what this could mean and what we can do to get around it.

thank you Shazia


From: System Administrator Sent: Wednesday, March 11, 2009 9:30 AM To: Volunteer Coordinator Subject: Undeliverable: Urgent call for volunteers! - weekend of March 14th and 15th in Richmond Hills

Your message did not reach some or all of the intended recipients.

Subject: Urgent call for volunteers! - weekend of March 14th and 15th in Richmond Hills Sent: 3/5/2009 3:23 PM

The following recipient(s) could not be reached:

sakhivolunteers@… on 3/11/2009 9:30 AM

The message reached the recipient's e-mail system, but delivery was refused. Attempt to resend the message. If it still fails, contact your system administrator. <sakhi.org #4.2.0 smtp;450 4.2.0 <sakhivolunteers@…>: Recipient address rejected: Greylisted, see https://support.mayfirst.org/wiki/greylisting>

Change History (5)

comment:1 in reply to: ↑ description Changed 9 years ago by https://id.mayfirst.org/jamie

Hi Shazia,

Thanks for posting. I'm trying to trace through our logs, but I'm having a hard time since our logs don't match up with the date/time on the error message you are sending.

I have a question and a suggestion - I hope this will take us to the next step in trouble shooting.

The suggestion is: instead of sending the email to sakhivolunteers@mediajumpstart.net send it to sakhivolunteers@lists.mayfirst.org. The second address is the actual address. The first one is an alias the simply forward the message to the second one. By eliminating this middle address I hope we can simplify things.

The question is: how is the volunteer sending the message (via a desktop email client? via a webmail program?)? And if you know the provider, it would be helpful too. It doesn't appear to be sent through May First/People Link.

It appears that the server sending the message is not able to queue the message properly, which happens with a tiny fraction of non-compliant email servers. We make exceptions for broken email servers, so that our systems will allow them to send us email - however, since I can't match the error message with our logs, I can't tell how to make the exception.

Jamie

comment:2 Changed 8 years ago by https://id.mayfirst.org/ben-agaric

Hi Jamie et al!

We've mentioned variations of this problem before, and would appreciated your help in tracking down what's failing.

From one account at MayFirst to another, we get the greylisting error in Thunderbird (not, it seems in Apple Mail). Nor when i send from Thunderbird back to Amanda. Same accounts. Or send to myself. In a word, confusing.

We just waited 30 minutes, nothing there.

Again, this is Manda trying to send mail to me-- i don't see why my address would be greylisted at MayFirst, i'm quite certain many people have e-mailed me ;-)

ben

comment:3 Changed 8 years ago by https://id.mayfirst.org/jamie

Hi Ben - if you are getting a grey listing error when you hit the send button in your mail client, then it most likely means that your mail client is mis-configured (it's trying to send to port 25 instead of port 587 or it's not properly authenticating first).

If you are receiving a bounce message that has a greylisting error - that it's something else altogether.

Let us know which variation of the problem it is and we can track down the problem.

jamie

comment:4 Changed 6 years ago by https://id.mayfirst.org/ross

  • Keywords email greylist added
  • Resolution set to fixed
  • Status changed from new to feedback

Given the time since the last comment, I suspect this has been resolved. I'm putting it into feedback state, please re-open if this has not been resolved.

comment:5 Changed 6 years ago by automatic

  • Status changed from feedback to closed

No news is good news (we hope)! Given the lack of feedback, we think this ticket can be closed.

Please login to add comments to this ticket.

Note: See TracTickets for help on using tickets.